DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #652

To trinh di sai cap phé duyét: TC duyét xong hoan tat mac du to trinh hon 1 ty VND 0007 0690903
11/19/2020 10:53 AM - Luc Tran Van

Status: Closed Start date: 11/19/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0007/2020/TTr-0690903'

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200616'

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200616'

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID ="PLRD00000200616'

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE
REQ_ID ='PLRD00000200616")

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER
WHERE REQ_DOC_ID ='PLRD00000200616')

History

#1 - 11/19/2020 11:29 AM - Truong Nguyen Vu
- File FILE TTCT 007.txt added

#2 - 11/19/2020 11:30 AM - Truong Nguyen Vu
- File PL_REQ_DOC_UPDATE_AFTER_APPROVE.ixt added

#3 - 11/19/2020 12:00 PM - Truong Nguyen Vu

UPDATE dbo.PL_TRADEDETAIL SET AMT_TF=AMT_TF- 1789000000 WHERE TRADE_ID="PLT000000070425'
UPDATE dbo.PL_TRADEDETAIL SET AMT_TF=AMT_TF- 111000000 WHERE TRADE_ID="PLT000000070440'

#4 - 11/20/2020 11:02 AM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0037/2020/TTr-0690605'

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200622'

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200622'

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID ='"PLRD00000200622'

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE REQ_ID
='PLRD00000200622")

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID

='"PLRD00000200622")

#5 - 11/20/2020 11:03 AM - Luc Tran Van
- File DATA TT 0037.xIsx added

#6 - 11/24/2020 09:41 AM - Luc Tran Van

- Status changed from New to Closed

Files

DATA TT 0007 0690903.xIsx 28.9 KB 11/19/2020 Luc Tran Van
FILE TTCT 007.txt 1.65 KB 11/19/2020 Truong Nguyen Vu
PL_REQ_DOC_UPDATE_AFTER_APPROVE.txt 7.78 KB 11/19/2020 Truong Nguyen Vu
DATA TT 0037.xlsx 36.1 KB 11/20/2020 Luc Tran Van
